ion-content{
    --ion-background-color: #877ae4;
    text-align: center;
    --ion-text-color: #cfda1e;
}

form{
    width: 50%;
    text-align: center;
    margin: auto;
    margin-top: 20%;
}

ion-button{
    margin-top: 5%;
}
 
h1{
    padding-top: 5%;
}